ISPsystem.com Forums

ISPsystem.com Forums (http://forum.ispsystem.com//index.php)
-   Installation / System Requirements (http://forum.ispsystem.com//forumdisplay.php?f=10)
-   -   Installing gd so that webscripts will work (http://forum.ispsystem.com//showthread.php?t=179)

Monzterdk 06-12-2007 10:45 AM

Installing gd so that webscripts will work
 
whenever i will make use of webscripts i get this error
"There is no php extension gd requered for this webscript"

hwo do i install that into php ??

Wishmaster 06-13-2007 07:20 AM

enter PHP extensions module, find and click on the "add new extension" icon. in the appeared drop down menu select gd and click ok


All times are GMT +2. The time now is 03:12 PM.

Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2022, vBulletin Solutions, Inc.